@font-face {
  font-family: Fa v4compatibility;
  src: url('../fonts/fa-v4compatibility.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa brands 400";
  src: url('../fonts/fa-brands-400.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa solid 900";
  src: url('../fonts/fa-solid-900.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa 400";
  src: url('../fonts/fa-regular-400.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helvetica Neue;
  src: url('../fonts/FreeSansBold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helvetica Neue;
  src: url('../fonts/FreeSans.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneue;
  src: url('../fonts/Helvetica-Neu-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneue;
  src: url('../fonts/HelveticaNeue-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneue;
  src: url('../fonts/HelveticaNeue-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Adria grotesk;
  src: url('../fonts/Adria-Grotesk-Medium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Adria grotesk;
  src: url('../fonts/Adria-Grotesk-Thin.otf') format("opentype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Adria grotesk;
  src: url('../fonts/Adria-Grotesk-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Adria grotesk;
  src: url('../fonts/Adria-Grotesk-Light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

:root {
  --dark-olive-green: #41683b;
  --white: white;
  --silver: #bbc7c5;
  --light-grey: #d0d9ce;
  --black: black;
  --sea-green: #718e6c;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

.body {
  font-family: Khula, sans-serif;
  font-size: 16px;
}

.navbar {
  background-color: var(--dark-olive-green);
  padding-top: 20px;
  padding-bottom: 20px;
}

.nav-link {
  color: var(--white);
  letter-spacing: .5px;
  text-transform: uppercase;
  padding-left: 15px;
  padding-right: 15px;
  transition: all .2s;
}

.nav-link:hover {
  color: var(--silver);
}

.text-block {
  text-transform: uppercase;
  text-decoration: none;
}

.dropdown-toggle {
  color: #fff;
  padding-left: 10px;
  padding-right: 25px;
  transition: all .2s;
}

.dropdown-toggle:hover {
  color: var(--silver);
}

.dropdown-list {
  background-color: var(--white);
}

.dropdown-list.w--open {
  background-color: #bbc7c59c;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}

.brand {
  margin-top: 2px;
  margin-bottom: 2px;
}

.icon {
  margin-right: 10px;
}

.background-video {
  justify-content: center;
  align-items: center;
  min-height: 50vh;
  margin-bottom: 2px;
  padding-left: 55px;
  padding-right: 55px;
  display: flex;
}

.heading {
  color: #fff;
  text-align: center;
  background-color: #41683bd9;
  padding: 10px;
  font-family: Helveticaneue, sans-serif;
  font-size: 32px;
  line-height: 32px;
}

.solutions {
  color: var(--white);
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}

.paragraph {
  font-weight: 400;
}

.grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  margin-top: 48px;
  margin-bottom: 48px;
}

.text-block-2 {
  color: var(--light-grey);
  background-image: linear-gradient(-135deg, #41683b, #314e2c);
  border-radius: 50%;
  width: 100px;
  min-width: 100px;
  height: 100px;
  margin-bottom: 24px;
  margin-left: auto;
  margin-right: auto;
  font-family: "Fa brands 400", sans-serif;
  font-size: 50px;
  line-height: 100px;
}

.text-block-2._2 {
  font-family: "Fa solid 900", sans-serif;
}

.div-block {
  text-align: center;
}

.heading-2 {
  color: var(--white);
}

.text-block-3 {
  text-transform: uppercase;
}

.scope {
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}

.div-block-2 {
  background-color: #ffffffb3;
  width: 100%;
  padding: 48px;
}

.grid-2 {
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 48px;
}

.heading-3 {
  background-color: var(--dark-olive-green);
  color: var(--white);
  text-transform: uppercase;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 400;
}

.heading-4 {
  color: var(--black);
  font-weight: 400;
}

.technology {
  text-align: center;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}

.paragraph-2 {
  color: #00000080;
}

.slider {
  height: 420px;
}

.slide {
  background-image: url('../images/TROPICALIZED.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-2 {
  background-image: url('../images/HYBRICO_ALTA-3154-2048x1205.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-3 {
  background-image: url('../images/COMPACT.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-4 {
  background-image: url('../images/HYBRICO_ALTA-2678-2048x1205.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-5 {
  background-image: url('../images/HY-NET.png');
  background-position: 50%;
  background-size: cover;
}

.why-hybrico {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}

.link {
  color: var(--white);
  text-decoration: none;
}

.link:hover {
  color: var(--silver);
}

.heading-5 {
  background-color: var(--sea-green);
  color: var(--white);
  margin-top: -12px;
  padding-left: 14px;
  padding-right: 14px;
  font-weight: 500;
  display: inline-block;
}

.div-block-3 {
  background-image: radial-gradient(circle farthest-corner at 50% 50%, transparent 14%, var(--dark-olive-green) 53%, transparent 86%);
  height: 2px;
  margin-bottom: 50px;
}

.grid-3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 48px;
  margin-bottom: 48px;
}

.why-hybrico-items {
  background-color: var(--dark-olive-green);
  color: #fff;
  background-image: url('../images/Bosque-01.png');
  background-position: 50%;
  background-size: auto;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 60px 13px;
  display: flex;
}

.why-hybrico-items._1 {
  background-color: #41683b;
}

.why-hybrico-items._2 {
  background-color: #314e2c;
}

.why-hybrico-items._3 {
  background-color: #21341e;
}

.why-hybrico-items.white {
  border-top: 4px solid var(--dark-olive-green);
  border-bottom: 4px solid var(--dark-olive-green);
  background-color: var(--white);
  color: var(--dark-olive-green);
  background-image: none;
  background-position: 0 0;
  background-size: auto;
}

.text-block-4 {
  background-color: var(--white);
  color: var(--dark-olive-green);
  border-radius: 50%;
  margin-bottom: 4px;
  padding: 14px 13px;
  font-family: "Fa solid 900", sans-serif;
  font-size: 25px;
}

.heading-6 {
  font-weight: 400;
}

.our-impact {
  color: #ffffffb3;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  display: flex;
}

.grid-4 {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

.div-block-4 {
  background-color: var(--dark-olive-green);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 48px;
  display: flex;
}

.div-block-5 {
  background-image: url('../images/UNDG-07-700x700.png');
  background-position: 50%;
  background-size: cover;
}

.contacto {
  justify-content: center;
  align-items: center;
  padding-top: 30px;
}

.grid-5 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
}

.heading-7 {
  font-weight: 500;
}

.hr {
  background-color: var(--dark-olive-green);
  width: 100px;
  height: 5px;
  margin-top: 20px;
  margin-bottom: 30px;
}

.text-block-5 {
  color: var(--dark-olive-green);
  margin-left: 10px;
  margin-right: 15px;
  font-family: "Fa solid 900", sans-serif;
  display: inline-block;
}

.text-block-6 {
  display: inline;
}

.list-item {
  margin-bottom: 10px;
}

.mapa {
  background-image: url('../images/mapa.svg'), linear-gradient(#ececec, #ececec);
  background-position: 50% 77%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: auto, auto;
  height: 500px;
  padding-top: 200px;
}

.heading-8 {
  background-color: var(--white);
  color: var(--dark-olive-green);
  text-align: center;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 8px;
  font-weight: 600;
}

.footer {
  text-align: center;
  padding-top: 10px;
}

.container {
  border-top: 2px solid #dedede;
}

.image {
  margin-top: 24px;
  margin-bottom: 24px;
}

.div-block-6 {
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-top: 24px;
  margin-bottom: 24px;
  display: flex;
}

.link-2 {
  color: var(--dark-olive-green);
  text-transform: uppercase;
  margin-left: 13px;
  margin-right: 13px;
  font-weight: 700;
  text-decoration: none;
}

.link-2.button {
  color: var(--white);
  padding-left: 10px;
  padding-right: 10px;
}

.text-block-7 {
  color: var(--black);
  margin-top: 40px;
  margin-bottom: 24px;
  font-size: 14px;
  font-weight: 400;
}

.link-3 {
  background-color: var(--dark-olive-green);
  color: #d0d9ce;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  font-family: "Fa solid 900", sans-serif;
  font-size: 20px;
  text-decoration: none;
  display: flex;
  position: fixed;
  inset: auto 20px 20px auto;
}

.rich-text-block {
  text-align: justify;
}

.image-2 {
  width: 100%;
}

.icon-2 {
  background-color: #0000008f;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  margin-left: 0;
  margin-right: 0;
  font-size: 30px;
  display: flex;
}

.left-arrow {
  z-index: 11;
  width: 50px;
  height: 50px;
  margin-left: -57px;
}

.right-arrow {
  z-index: 11;
  width: 50px;
  height: 50px;
  margin-right: -57px;
}

.navbar-2 {
  background-color: var(--white);
  margin-top: 50px;
  margin-bottom: 2px;
}

.container-3 {
  background-color: var(--dark-olive-green);
  padding-left: 40px;
}

.nav-link-2 {
  color: var(--white);
  letter-spacing: .5px;
  text-transform: uppercase;
  font-size: 17px;
}

.nav-link-2.w--current {
  color: var(--silver);
}

.new-container {
  max-width: 1330px;
  margin-left: auto;
  margin-right: auto;
}

.new-container.nav {
  background-color: var(--dark-olive-green);
  background-image: linear-gradient(#00000061, #00000061), url('../images/Bosque-01.png');
  background-position: 0 0, 50% 51%;
  background-size: auto, auto;
  padding: 20px 40px;
}

.new-container.solutions {
  background-image: url('../images/fondoVerde.jpeg');
  background-position: 0 0;
  background-size: auto;
  justify-content: space-between;
  padding-left: 95px;
  padding-right: 95px;
  display: flex;
}

.new-container.scope {
  background-image: url('../images/HYBRICO_bg.jpg');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-bottom: 20px;
  padding-left: 95px;
  padding-right: 95px;
  display: flex;
}

.new-container.technology {
  flex-direction: column;
  justify-content: center;
  padding-left: 95px;
  padding-right: 95px;
  display: flex;
}

.new-container.why-hybrico {
  padding-left: 95px;
  padding-right: 95px;
  display: flex;
}

.new-container.contacto {
  background-color: #ececec;
  padding-top: 0;
}

.new-container.banner {
  position: relative;
}

.nav-menu-2 {
  margin-top: 14px;
  margin-bottom: 14px;
}

.heading-10 {
  margin-top: 50px;
  margin-bottom: 30px;
  font-family: Helveticaneue, sans-serif;
  font-size: 50px;
  line-height: 50px;
}

.text-span {
  background-color: var(--white);
  color: var(--dark-olive-green);
  padding: 8px 10px;
  line-height: 50px;
  display: inline-block;
}

.grid-6 {
  grid-column-gap: 47px;
  grid-row-gap: 47px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  margin-top: 50px;
  margin-bottom: 50px;
}

.text-block-8 {
  text-transform: uppercase;
  font-family: Helveticaneue, sans-serif;
  font-size: 14px;
}

.paragraph-3 {
  margin-bottom: 16px;
  font-size: 18px;
  line-height: 26px;
}

.bold-text {
  color: var(--dark-olive-green);
  font-size: 18px;
  font-weight: 600;
  line-height: 25px;
}

.paragraph-4 {
  background-color: var(--white);
  width: 80%;
  margin-bottom: 50px;
}

.heading-11 {
  background-color: var(--white);
  color: var(--black);
  text-transform: uppercase;
  padding: 16px;
  font-family: Helveticaneue, sans-serif;
  font-size: 28px;
  line-height: 39px;
  display: inline-block;
}

.paragraph-5 {
  background-color: var(--white);
  color: var(--black);
  padding: 16px;
  font-size: 16px;
  line-height: 22px;
}

.grid-7 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

.text-block-9 {
  border: 1px solid var(--white);
  background-color: var(--dark-olive-green);
  color: var(--white);
  text-align: center;
  text-transform: uppercase;
  padding: 10px;
  line-height: 24px;
}

.div-block-7 {
  background-color: #ffffffe6;
}

.text-block-10 {
  text-align: center;
  padding: 7px;
  font-size: 14px;
  line-height: 18px;
}

.div-block-8 {
  flex-direction: column;
  justify-content: space-between;
  height: 92%;
  display: flex;
}

.div-block-9 {
  border-bottom: 1px solid #000;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding-top: 5px;
  padding-bottom: 5px;
  display: flex;
}

.heading-12 {
  color: var(--black);
  text-align: center;
  margin-bottom: 45px;
  font-size: 28px;
  line-height: 39px;
}

.heading-12._2 {
  margin-bottom: 20px;
}

.slide-nav {
  display: none;
}

.slider-wrapper {
  width: 70%;
  margin-top: 62px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.div-block-10 {
  z-index: 10;
  position: absolute;
  inset: 0%;
}

.paragraph-6 {
  max-width: 80%;
  font-size: 19px;
  line-height: 24px;
}

.grid-8 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.text-block-11 {
  text-align: center;
  font-family: Helveticaneue, sans-serif;
  font-size: 31px;
  font-weight: 500;
  line-height: 43px;
}

.paragraph-7 {
  text-align: center;
  margin-top: 40px;
  margin-bottom: 55px;
  font-size: 18px;
  line-height: 24px;
}

.div-block-11 {
  background-image: linear-gradient(#fff9, #fff9), url('../images/WhyHybrico.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  padding: 50px;
}

.heading-13 {
  background-color: var(--dark-olive-green);
  color: var(--white);
  margin-top: 0;
  margin-bottom: 60px;
  padding-top: 8px;
  padding-left: 8px;
  padding-right: 8px;
  font-size: 31px;
  font-weight: 400;
  line-height: 43px;
}

.grid-9 {
  text-align: justify;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

.paragraph-8 {
  background-color: var(--white);
  color: var(--dark-olive-green);
  padding-left: 10px;
  padding-right: 10px;
  font-size: 19px;
  font-weight: 600;
  line-height: 30px;
}

.grid-10 {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  grid-template-rows: auto;
}

.div-block-12 {
  padding: 50px 60px;
}

.rich-text-block-2 {
  font-size: 18px;
  line-height: 24px;
}

.image-3 {
  width: 200px;
}

.hr2 {
  background-color: var(--white);
  width: 205px;
  height: 1px;
  margin-top: 15px;
  margin-bottom: 5px;
}

.text-block-12 {
  color: var(--white);
  font-family: Helveticaneue, sans-serif;
  font-size: 12px;
  font-weight: 500;
}

.text-block-13 {
  color: #fff;
  font-family: "Fa brands 400", sans-serif;
}

.lightbox-link {
  z-index: 2;
  color: #fff;
  cursor: pointer;
  position: absolute;
  inset: 1% auto auto 1%;
}

.lightbox-link._2 {
  inset: auto 1% 1% auto;
}

.quick-stack {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  padding: 0;
}

.cell {
  display: block;
}

.div-block-13 {
  justify-content: center;
  align-items: center;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.quick-stack-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  padding: 0;
}

.cell-2 {
  justify-content: flex-start;
  align-items: flex-start;
  display: block;
}

.cell-3 {
  display: block;
}

.div-block-14 {
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 40px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.cell-4, .cell-5 {
  justify-content: center;
  align-items: center;
}

.slide-6 {
  background-image: url('../images/Copia-de-Hybrico_LaFlor-01_1.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-7, .slide-8, .slide-9 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
}

.slide-10 {
  background-image: url('../images/HYBRICO_LA-FLOR_FRAME_2.59.1.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-11 {
  background-image: url('../images/Copia-de-Hybrico_LaFlor-03_1.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-12 {
  background-image: url('../images/HYBRICO_LA-FLOR_FRAME_2.46.1.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-13 {
  background-image: url('../images/HYBRICO_LA-FLOR_FRAME_3.7.1.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-1 {
  background-image: url('../images/Copia-de-Hybrico_LaFlor-092_1.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-1-2 {
  background-image: url('../images/Copia-de-Hybrico_LaFlor-104_1.jpg');
  background-position: 0 0;
  background-size: auto;
}

.button {
  background-color: var(--dark-olive-green);
  text-transform: uppercase;
  border-radius: 10px;
  margin-left: 13px;
  margin-right: 13px;
  padding-top: 10px;
  padding-bottom: 6px;
  font-weight: 700;
  line-height: 20px;
}

.quick-stack-3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.cell-6 {
  padding: 50px;
}

.div-block-15 {
  z-index: 1001;
  background-color: #41683bb3;
  padding-top: 60px;
  padding-bottom: 60px;
  display: none;
  position: fixed;
  inset: 0%;
  overflow: scroll;
}

.div-block-16 {
  background-color: #fff;
  border-radius: 10px;
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  padding: 40px;
}

.quick-stack-4 {
  padding: 0;
}

.link-4 {
  float: right;
  color: var(--silver);
  margin-top: -24px;
  margin-right: -24px;
  font-family: "Fa solid 900", sans-serif;
  font-size: 25px;
  text-decoration: none;
}

.text-field {
  border: 1px solid var(--silver);
  border-radius: 5px;
}

.text-field.textarea {
  min-width: 100%;
  max-width: 100%;
  min-height: 80px;
  max-height: 120px;
}

.quick-stack-5 {
  padding: 0;
}

.cell-7 {
  display: block;
}

.slide-1-3 {
  background-image: url('../images/_DL_4177.jpeg');
  background-position: 50%;
  background-size: cover;
}

.slide-1-4 {
  background-image: url('../images/_DL_4278.jpeg');
  background-position: 50%;
  background-size: cover;
}

.slide-1-5 {
  background-image: url('../images/HYBRICO-3694.jpeg');
  background-position: 50%;
  background-size: cover;
}

.slide-1-6 {
  background-image: url('../images/_DL_4252.jpeg');
  background-position: 50%;
  background-size: cover;
}

.slide-1-7 {
  background-image: url('../images/_DL_4235.jpeg');
  background-position: 50%;
  background-size: cover;
}

@media screen and (max-width: 991px) {
  .body {
    font-size: 14px;
  }

  .nav-link {
    color: var(--white);
    text-align: center;
    display: block;
  }

  .dropdown-toggle {
    text-align: center;
  }

  .heading {
    font-size: 30px;
    line-height: 35px;
  }

  .heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .scope {
    padding: 24px;
  }

  .grid-2 {
    margin-top: 24px;
  }

  .heading-3 {
    font-size: 18px;
    line-height: 23px;
  }

  .heading-4, .heading-5 {
    font-size: 25px;
    line-height: 30px;
  }

  .heading-6 {
    font-size: 18px;
    line-height: 23px;
  }

  .div-block-4 {
    padding: 24px;
  }

  .contacto {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .heading-7, .heading-8, .heading-9 {
    font-size: 25px;
    line-height: 30px;
  }

  .rich-text-block h2 {
    font-size: 25px;
    line-height: 28px;
  }

  .icon-2 {
    width: 40px;
    height: 40px;
    font-size: 20px;
  }

  .left-arrow {
    width: 40px;
    height: 40px;
    margin-left: -45px;
  }

  .right-arrow {
    width: 40px;
    height: 40px;
    margin-right: -45px;
  }

  .menu-button {
    color: var(--silver);
  }

  .menu-button.w--open {
    background-color: var(--sea-green);
  }

  .nav-menu {
    background-color: var(--dark-olive-green);
  }

  .dropdown {
    text-align: center;
    display: block;
  }

  .navbar-2 {
    margin-top: 0;
  }

  .nav-link-2 {
    text-align: center;
  }

  .new-container.nav {
    padding-left: 20px;
  }

  .new-container.solutions {
    padding: 40px 20px;
  }

  .new-container.scope, .new-container.technology, .new-container.why-hybrico {
    padding-left: 20px;
    padding-right: 20px;
  }

  .new-container.contacto {
    padding-left: 10px;
    padding-right: 10px;
  }

  .nav-menu-2 {
    background-color: var(--dark-olive-green);
    margin-top: 0;
    margin-bottom: 0;
  }

  .grid-6 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .div-block-8 {
    height: 79%;
  }

  .slider-wrapper {
    width: 80%;
  }

  .grid-10 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .div-block-12 {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .menu-button-2 {
    color: var(--white);
    margin-top: 13px;
    margin-bottom: 13px;
    margin-right: 10px;
  }

  .menu-button-2.w--open {
    background-color: var(--dark-olive-green);
  }

  .cell-6 {
    padding: 16px;
  }

  .div-block-16 {
    width: 80%;
  }
}

@media screen and (max-width: 767px) {
  .background-video {
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading {
    font-size: 25px;
    line-height: 33px;
  }

  .solutions {
    padding: 20px 10px;
  }

  .heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .div-block-2 {
    padding: 24px;
  }

  .technology {
    padding: 20px 10px;
  }

  .why-hybrico {
    padding: 40px 10px 20px;
  }

  .why-hybrico-items {
    border: 5px solid var(--dark-olive-green);
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .why-hybrico-items.white {
    border: 5px solid var(--dark-olive-green);
  }

  .our-impact {
    padding: 20px 10px;
  }

  .contacto {
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-10 {
    font-size: 40px;
    line-height: 45px;
  }

  .paragraph-3 {
    font-size: 16px;
  }

  .heading-11 {
    font-size: 25px;
  }

  .paragraph-5 {
    font-size: 16px;
  }

  .grid-7 {
    grid-template-columns: 1fr 1fr;
  }

  .heading-12 {
    font-size: 25px;
  }

  .slider-wrapper {
    width: 90%;
  }

  .paragraph-6 {
    font-size: 16px;
  }

  .text-block-11 {
    font-size: 19px;
    line-height: 25px;
  }

  .paragraph-7 {
    font-size: 16px;
    line-height: 21px;
  }

  .div-block-11 {
    padding: 20px;
  }

  .heading-13 {
    margin-bottom: 30px;
    font-size: 25px;
    line-height: 30px;
  }

  .grid-9 {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .paragraph-8 {
    font-size: 16px;
    line-height: 25px;
  }

  .div-block-16 {
    width: 90%;
    padding: 20px;
  }

  .link-4 {
    margin-top: 0;
    margin-right: 0;
  }
}

@media screen and (max-width: 479px) {
  .grid {
    grid-template-columns: 1fr 1fr;
  }

  .scope, .div-block-2 {
    padding: 12px;
  }

  .grid-2 {
    grid-template-columns: 1fr 1fr;
  }

  .slider {
    height: 300px;
  }

  .grid-4 {
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-flow: row;
  }

  .heading-8 {
    width: 90%;
  }

  .div-block-6 {
    flex-direction: column;
  }

  .link-2 {
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .left-arrow {
    margin-left: 0;
    inset: auto auto -16% 0%;
  }

  .right-arrow {
    margin-right: 0;
    inset: auto 0% -16% auto;
  }

  .new-container.nav {
    justify-content: space-between;
    padding-left: 10px;
    padding-right: 0;
  }

  .new-container.technology, .new-container.why-hybrico {
    padding-left: 0;
    padding-right: 0;
  }

  .grid-6 {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .slider-wrapper {
    width: 95%;
  }

  .grid-9 {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .div-block-12 {
    padding-left: 0;
    padding-right: 0;
  }

  .menu-button-2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .quick-stack-3 {
    padding: 0;
  }

  .div-block-15 {
    padding-top: 20px;
  }

  .div-block-16 {
    overflow: auto;
  }

  .link-4 {
    font-size: 20px;
  }
}

#w-node-_64ac875d-f12d-98c9-2b1b-23a329d0cba9-2cb70613, #w-node-c1fbfd7e-e7a3-889f-f025-89966f976027-2cb70613, #w-node-f444c6fc-02ce-9681-06c0-9e7f5627ee4a-2cb70613, #w-node-f444c6fc-02ce-9681-06c0-9e7f5627ee4b-2cb70613, #w-node-_883bc104-3a3e-5f30-5a00-c7ea7d0688f0-2cb70613, #w-node-_883bc104-3a3e-5f30-5a00-c7ea7d0688f1-2cb70613, #w-node-_0d323062-897d-8b19-79b4-74236c571ccc-2cb70613, #w-node-_0d323062-897d-8b19-79b4-74236c571ccd-2cb70613, #w-node-ebecfd69-b15b-c60c-f19a-cf2ae829a313-2cb70613, #w-node-ebecfd69-b15b-c60c-f19a-cf2ae829a314-2cb70613, #w-node-_08a7f538-b2a8-e025-6de8-f40267000ae8-2cb70613, #w-node-_08a7f538-b2a8-e025-6de8-f40267000ae9-2cb70613, #w-node-e15cb1c0-9c5c-62dd-81c6-9514f3950d9f-2cb70613, #w-node-_21953773-a58d-269e-b3a0-45f7cd85dc00-2cb70613, #w-node-_3eaec62c-5e95-1c88-3ed4-397e8edca059-2cb70613, #w-node-_12c84882-8c17-238e-48d6-fb0370c6aa3e-2cb70613, #w-node-_5c37765b-f03e-ae4c-96ed-873ec0f27eda-2cb70613, #w-node-d07e8031-1dc0-714b-b33a-b872ea10c402-2cb70613, #w-node-_3e61ad64-8916-c258-e21e-7d9daa6c329b-2cb70613, #w-node-_52f9e544-07bf-aaa6-8903-5daa63062921-2cb70613, #w-node-a986fbe5-23da-a51a-c31e-39ec2a4a6b44-2cb70613 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-fa82a988-fe53-e90e-8f91-94ab59a153c5-2cb70613 {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_5a9bda3e-7398-4b16-0548-fad256d2fca2-2cb70613 {
  grid-area: 1 / 6 / 2 / 7;
}

#w-node-_2a3aec18-bfe3-aa56-98e4-929e1687944c-2cb70613, #w-node-_7c8ba791-1c8c-1a09-967d-2a6e571ec6bc-2cb70613, #w-node-_64ac875d-f12d-98c9-2b1b-23a329d0cba9-da43e9bf, #w-node-c1fbfd7e-e7a3-889f-f025-89966f976027-da43e9bf, #w-node-f444c6fc-02ce-9681-06c0-9e7f5627ee4a-da43e9bf, #w-node-f444c6fc-02ce-9681-06c0-9e7f5627ee4b-da43e9bf, #w-node-_883bc104-3a3e-5f30-5a00-c7ea7d0688f0-da43e9bf, #w-node-_883bc104-3a3e-5f30-5a00-c7ea7d0688f1-da43e9bf, #w-node-_0d323062-897d-8b19-79b4-74236c571ccc-da43e9bf, #w-node-_0d323062-897d-8b19-79b4-74236c571ccd-da43e9bf, #w-node-ebecfd69-b15b-c60c-f19a-cf2ae829a313-da43e9bf, #w-node-ebecfd69-b15b-c60c-f19a-cf2ae829a314-da43e9bf, #w-node-_08a7f538-b2a8-e025-6de8-f40267000ae8-da43e9bf, #w-node-_08a7f538-b2a8-e025-6de8-f40267000ae9-da43e9bf, #w-node-e15cb1c0-9c5c-62dd-81c6-9514f3950d9f-da43e9bf, #w-node-_21953773-a58d-269e-b3a0-45f7cd85dc00-da43e9bf, #w-node-_3eaec62c-5e95-1c88-3ed4-397e8edca059-da43e9bf, #w-node-_12c84882-8c17-238e-48d6-fb0370c6aa3e-da43e9bf, #w-node-_5c37765b-f03e-ae4c-96ed-873ec0f27eda-da43e9bf, #w-node-d07e8031-1dc0-714b-b33a-b872ea10c402-da43e9bf, #w-node-_3e61ad64-8916-c258-e21e-7d9daa6c329b-da43e9bf, #w-node-_52f9e544-07bf-aaa6-8903-5daa63062921-da43e9bf, #w-node-a986fbe5-23da-a51a-c31e-39ec2a4a6b44-da43e9bf {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-fa82a988-fe53-e90e-8f91-94ab59a153c5-da43e9bf {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_5a9bda3e-7398-4b16-0548-fad256d2fca2-da43e9bf {
  grid-area: 1 / 6 / 2 / 7;
}

#w-node-_2a3aec18-bfe3-aa56-98e4-929e1687944c-da43e9bf, #w-node-_7c8ba791-1c8c-1a09-967d-2a6e571ec6bc-da43e9bf {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-a24d78b4-6a50-565e-66ef-7e885a93a7d2-89e51999 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_9dfec304-7ba1-1608-b39d-d698f26c183a-89e51999 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_9b9c4d41-1e06-4a77-f33c-518a32ef32d7-89e51999 {
  grid-column: span 2 / span 2;
}

#w-node-_64ac875d-f12d-98c9-2b1b-23a329d0cba9-89e51999, #w-node-c1fbfd7e-e7a3-889f-f025-89966f976027-89e51999, #w-node-f444c6fc-02ce-9681-06c0-9e7f5627ee4a-89e51999, #w-node-f444c6fc-02ce-9681-06c0-9e7f5627ee4b-89e51999, #w-node-_883bc104-3a3e-5f30-5a00-c7ea7d0688f0-89e51999, #w-node-_883bc104-3a3e-5f30-5a00-c7ea7d0688f1-89e51999, #w-node-_0d323062-897d-8b19-79b4-74236c571ccc-89e51999, #w-node-_0d323062-897d-8b19-79b4-74236c571ccd-89e51999, #w-node-ebecfd69-b15b-c60c-f19a-cf2ae829a313-89e51999, #w-node-ebecfd69-b15b-c60c-f19a-cf2ae829a314-89e51999, #w-node-_08a7f538-b2a8-e025-6de8-f40267000ae8-89e51999, #w-node-_08a7f538-b2a8-e025-6de8-f40267000ae9-89e51999, #w-node-e15cb1c0-9c5c-62dd-81c6-9514f3950d9f-89e51999, #w-node-_21953773-a58d-269e-b3a0-45f7cd85dc00-89e51999, #w-node-_3eaec62c-5e95-1c88-3ed4-397e8edca059-89e51999, #w-node-_12c84882-8c17-238e-48d6-fb0370c6aa3e-89e51999, #w-node-_5c37765b-f03e-ae4c-96ed-873ec0f27eda-89e51999, #w-node-d07e8031-1dc0-714b-b33a-b872ea10c402-89e51999, #w-node-_3e61ad64-8916-c258-e21e-7d9daa6c329b-89e51999, #w-node-_52f9e544-07bf-aaa6-8903-5daa63062921-89e51999, #w-node-a986fbe5-23da-a51a-c31e-39ec2a4a6b44-89e51999 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_9687ab33-3bdb-7282-d6d4-ec0a8dfb74ad-89e51999 {
  grid-template-rows: auto;
  grid-template-columns: 4fr 1fr 1fr;
}

#w-node-fa82a988-fe53-e90e-8f91-94ab59a153c5-89e51999 {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_5a9bda3e-7398-4b16-0548-fad256d2fca2-89e51999 {
  grid-area: 1 / 5 / 2 / 6;
}

#w-node-f7c5fac1-6b79-a17e-5480-08c7c6f0c9db-89e51999 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_7c8ba791-1c8c-1a09-967d-2a6e571ec6bc-89e51999 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_3a48688c-b9c6-3991-ca6b-53646e58bf41-4fa8e67b {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-_64ac875d-f12d-98c9-2b1b-23a329d0cba9-2cb70613, #w-node-f444c6fc-02ce-9681-06c0-9e7f5627ee4a-2cb70613, #w-node-_883bc104-3a3e-5f30-5a00-c7ea7d0688f0-2cb70613, #w-node-_0d323062-897d-8b19-79b4-74236c571ccc-2cb70613, #w-node-ebecfd69-b15b-c60c-f19a-cf2ae829a313-2cb70613, #w-node-_08a7f538-b2a8-e025-6de8-f40267000ae8-2cb70613 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-e15cb1c0-9c5c-62dd-81c6-9514f3950d9f-2cb70613 {
    grid-area: 1 / 1 / 2 / 3;
  }

  #w-node-_21953773-a58d-269e-b3a0-45f7cd85dc00-2cb70613 {
    grid-area: 1 / 3 / 2 / 5;
  }

  #w-node-_3eaec62c-5e95-1c88-3ed4-397e8edca059-2cb70613 {
    grid-area: 1 / 5 / 2 / 7;
  }

  #w-node-_12c84882-8c17-238e-48d6-fb0370c6aa3e-2cb70613, #w-node-_5c37765b-f03e-ae4c-96ed-873ec0f27eda-2cb70613, #w-node-d07e8031-1dc0-714b-b33a-b872ea10c402-2cb70613 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_2a3aec18-bfe3-aa56-98e4-929e1687944c-2cb70613 {
    grid-area: 1 / 1 / 2 / 3;
  }

  #w-node-_7c8ba791-1c8c-1a09-967d-2a6e571ec6bc-2cb70613, #w-node-_64ac875d-f12d-98c9-2b1b-23a329d0cba9-da43e9bf, #w-node-f444c6fc-02ce-9681-06c0-9e7f5627ee4a-da43e9bf, #w-node-_883bc104-3a3e-5f30-5a00-c7ea7d0688f0-da43e9bf, #w-node-_0d323062-897d-8b19-79b4-74236c571ccc-da43e9bf, #w-node-ebecfd69-b15b-c60c-f19a-cf2ae829a313-da43e9bf, #w-node-_08a7f538-b2a8-e025-6de8-f40267000ae8-da43e9bf {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-e15cb1c0-9c5c-62dd-81c6-9514f3950d9f-da43e9bf {
    grid-area: 1 / 1 / 2 / 3;
  }

  #w-node-_21953773-a58d-269e-b3a0-45f7cd85dc00-da43e9bf {
    grid-area: 1 / 3 / 2 / 5;
  }

  #w-node-_3eaec62c-5e95-1c88-3ed4-397e8edca059-da43e9bf {
    grid-area: 1 / 5 / 2 / 7;
  }

  #w-node-_12c84882-8c17-238e-48d6-fb0370c6aa3e-da43e9bf, #w-node-_5c37765b-f03e-ae4c-96ed-873ec0f27eda-da43e9bf, #w-node-d07e8031-1dc0-714b-b33a-b872ea10c402-da43e9bf {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_2a3aec18-bfe3-aa56-98e4-929e1687944c-da43e9bf {
    grid-area: 1 / 1 / 2 / 3;
  }

  #w-node-_7c8ba791-1c8c-1a09-967d-2a6e571ec6bc-da43e9bf, #w-node-_64ac875d-f12d-98c9-2b1b-23a329d0cba9-89e51999, #w-node-f444c6fc-02ce-9681-06c0-9e7f5627ee4a-89e51999, #w-node-_883bc104-3a3e-5f30-5a00-c7ea7d0688f0-89e51999, #w-node-_0d323062-897d-8b19-79b4-74236c571ccc-89e51999, #w-node-ebecfd69-b15b-c60c-f19a-cf2ae829a313-89e51999, #w-node-_08a7f538-b2a8-e025-6de8-f40267000ae8-89e51999 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-e15cb1c0-9c5c-62dd-81c6-9514f3950d9f-89e51999 {
    grid-area: 1 / 1 / 2 / 3;
  }

  #w-node-_21953773-a58d-269e-b3a0-45f7cd85dc00-89e51999 {
    grid-area: 1 / 3 / 2 / 5;
  }

  #w-node-_3eaec62c-5e95-1c88-3ed4-397e8edca059-89e51999 {
    grid-area: 1 / 5 / 2 / 7;
  }

  #w-node-_12c84882-8c17-238e-48d6-fb0370c6aa3e-89e51999, #w-node-_5c37765b-f03e-ae4c-96ed-873ec0f27eda-89e51999, #w-node-d07e8031-1dc0-714b-b33a-b872ea10c402-89e51999 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_9687ab33-3bdb-7282-d6d4-ec0a8dfb74ad-89e51999 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  #w-node-_9687ab33-3bdb-7282-d6d4-ec0a8dfb74ae-89e51999 {
    grid-column: span 4 / span 4;
  }

  #w-node-_9687ab33-3bdb-7282-d6d4-ec0a8dfb74af-89e51999, #w-node-_14cffe1e-7123-9364-ab90-73dfcf23cae2-89e51999 {
    grid-column: span 2 / span 2;
  }

  #w-node-f7c5fac1-6b79-a17e-5480-08c7c6f0c9db-89e51999 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_7c8ba791-1c8c-1a09-967d-2a6e571ec6bc-89e51999 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_64ac875d-f12d-98c9-2b1b-23a329d0cba9-2cb70613, #w-node-f444c6fc-02ce-9681-06c0-9e7f5627ee4a-2cb70613, #w-node-_883bc104-3a3e-5f30-5a00-c7ea7d0688f0-2cb70613, #w-node-_0d323062-897d-8b19-79b4-74236c571ccc-2cb70613, #w-node-ebecfd69-b15b-c60c-f19a-cf2ae829a313-2cb70613, #w-node-_08a7f538-b2a8-e025-6de8-f40267000ae8-2cb70613 {
    grid-area: span 1 / span 3 / span 1 / span 3;
  }

  #w-node-e15cb1c0-9c5c-62dd-81c6-9514f3950d9f-2cb70613, #w-node-_21953773-a58d-269e-b3a0-45f7cd85dc00-2cb70613, #w-node-_3eaec62c-5e95-1c88-3ed4-397e8edca059-2cb70613 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_3e61ad64-8916-c258-e21e-7d9daa6c329b-2cb70613, #w-node-_52f9e544-07bf-aaa6-8903-5daa63062921-2cb70613, #w-node-a986fbe5-23da-a51a-c31e-39ec2a4a6b44-2cb70613 {
    grid-area: span 1 / span 3 / span 1 / span 3;
  }

  #w-node-fa82a988-fe53-e90e-8f91-94ab59a153c5-2cb70613, #w-node-_5a9bda3e-7398-4b16-0548-fad256d2fca2-2cb70613 {
    grid-area: span 1 / span 5 / span 1 / span 5;
  }

  #w-node-_2a3aec18-bfe3-aa56-98e4-929e1687944c-2cb70613, #w-node-_7c8ba791-1c8c-1a09-967d-2a6e571ec6bc-2cb70613 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_64ac875d-f12d-98c9-2b1b-23a329d0cba9-da43e9bf, #w-node-f444c6fc-02ce-9681-06c0-9e7f5627ee4a-da43e9bf, #w-node-_883bc104-3a3e-5f30-5a00-c7ea7d0688f0-da43e9bf, #w-node-_0d323062-897d-8b19-79b4-74236c571ccc-da43e9bf, #w-node-ebecfd69-b15b-c60c-f19a-cf2ae829a313-da43e9bf, #w-node-_08a7f538-b2a8-e025-6de8-f40267000ae8-da43e9bf {
    grid-area: span 1 / span 3 / span 1 / span 3;
  }

  #w-node-e15cb1c0-9c5c-62dd-81c6-9514f3950d9f-da43e9bf, #w-node-_21953773-a58d-269e-b3a0-45f7cd85dc00-da43e9bf, #w-node-_3eaec62c-5e95-1c88-3ed4-397e8edca059-da43e9bf {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_3e61ad64-8916-c258-e21e-7d9daa6c329b-da43e9bf, #w-node-_52f9e544-07bf-aaa6-8903-5daa63062921-da43e9bf, #w-node-a986fbe5-23da-a51a-c31e-39ec2a4a6b44-da43e9bf {
    grid-area: span 1 / span 3 / span 1 / span 3;
  }

  #w-node-fa82a988-fe53-e90e-8f91-94ab59a153c5-da43e9bf, #w-node-_5a9bda3e-7398-4b16-0548-fad256d2fca2-da43e9bf {
    grid-area: span 1 / span 5 / span 1 / span 5;
  }

  #w-node-_2a3aec18-bfe3-aa56-98e4-929e1687944c-da43e9bf, #w-node-_7c8ba791-1c8c-1a09-967d-2a6e571ec6bc-da43e9bf {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_64ac875d-f12d-98c9-2b1b-23a329d0cba9-89e51999, #w-node-f444c6fc-02ce-9681-06c0-9e7f5627ee4a-89e51999, #w-node-_883bc104-3a3e-5f30-5a00-c7ea7d0688f0-89e51999, #w-node-_0d323062-897d-8b19-79b4-74236c571ccc-89e51999, #w-node-ebecfd69-b15b-c60c-f19a-cf2ae829a313-89e51999, #w-node-_08a7f538-b2a8-e025-6de8-f40267000ae8-89e51999 {
    grid-area: span 1 / span 3 / span 1 / span 3;
  }

  #w-node-e15cb1c0-9c5c-62dd-81c6-9514f3950d9f-89e51999, #w-node-_21953773-a58d-269e-b3a0-45f7cd85dc00-89e51999, #w-node-_3eaec62c-5e95-1c88-3ed4-397e8edca059-89e51999 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_3e61ad64-8916-c258-e21e-7d9daa6c329b-89e51999, #w-node-_52f9e544-07bf-aaa6-8903-5daa63062921-89e51999, #w-node-a986fbe5-23da-a51a-c31e-39ec2a4a6b44-89e51999 {
    grid-area: span 1 / span 3 / span 1 / span 3;
  }

  #w-node-fa82a988-fe53-e90e-8f91-94ab59a153c5-89e51999, #w-node-_5a9bda3e-7398-4b16-0548-fad256d2fca2-89e51999 {
    grid-area: span 1 / span 5 / span 1 / span 5;
  }

  #w-node-_7c8ba791-1c8c-1a09-967d-2a6e571ec6bc-89e51999 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-fa82a988-fe53-e90e-8f91-94ab59a153c5-2cb70613, #w-node-_5a9bda3e-7398-4b16-0548-fad256d2fca2-2cb70613, #w-node-fa82a988-fe53-e90e-8f91-94ab59a153c5-da43e9bf, #w-node-_5a9bda3e-7398-4b16-0548-fad256d2fca2-da43e9bf {
    grid-area: span 1 / span 3 / span 1 / span 3;
  }

  #w-node-a24d78b4-6a50-565e-66ef-7e885a93a7d2-89e51999 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-fa82a988-fe53-e90e-8f91-94ab59a153c5-89e51999, #w-node-_5a9bda3e-7398-4b16-0548-fad256d2fca2-89e51999 {
    grid-area: span 1 / span 3 / span 1 / span 3;
  }
}


@font-face {
  font-family: 'Fa v4compatibility';
  src: url('../fonts/fa-v4compatibility.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/FreeSansBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/FreeSans.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneue';
  src: url('../fonts/Helvetica-Neu-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneue';
  src: url('../fonts/HelveticaNeue-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneue';
  src: url('../fonts/HelveticaNeue-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Adria grotesk';
  src: url('../fonts/Adria-Grotesk-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Adria grotesk';
  src: url('../fonts/Adria-Grotesk-Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Adria grotesk';
  src: url('../fonts/Adria-Grotesk-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Adria grotesk';
  src: url('../fonts/Adria-Grotesk-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}